# Command: testsuite::test_gsd

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_gsd - Test global spike detector with pure MPI parallelism

Synopsis:

    nest_indirect test_gsd.sli ->	-

Description:

      This script tests the gsd spike detector scheme by comparing the
      output of 2 poisson generators on 2 MPI procs run in conventional mode
      to the output on 3 MPI procs run in gsd mode.

Author:

    Kunkel, Schmidt

FirstVersion:

    February 2014

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/testsuite/mpitests/test_gsd.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative